{% trans_default_domain 'FOSUserBundle' %}
<!DOCTYPE html>

<html lang="en">


<!-- Mirrored from wrappixel.com/demos/admin-templates/admin-wrap/main/pages-login.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 02 Feb 2018 21:15:25 GMT -->
<head>
    <title>TouToptique</title>
    <!-- Site favicon -->
    <!-- Mobile Specific Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,300,400,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
    <!-- Icon Font -->
    <link rel="stylesheet" href="{{ asset('login/fonts/ionicons/css/ionicons.css') }}">
    <!-- Text Font -->
    <link rel="stylesheet" href="{{ asset('login/fonts/font.css') }}">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{ asset('login/css/bootstrap.css') }}">
    <!-- Normal style CSS -->
    <link rel="stylesheet" href="{{ asset('login/css/style.css') }}">
    <!-- Normal media CSS -->
    <link rel="stylesheet" href="{{ asset('login/css/media.css') }}">

</head>

<body>
<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->
<div class="header-wrap">
    <div class="clearfix">
        <div class="logo">
            <a href="#"><img src="{{ asset('assets/images/logo-icon.png') }}" alt=""></a>
        </div>

    </div>
</div>
<!-- ============================================================== -->
<!-- Main wrapper - style you can find in pages.scss -->
<!-- ============================================================== -->
<main class="cd-main">
    <section class="cd-section index5 visible">
        <div class="cd-content style5">
            <div class="login-box">
                <div class="row no-gutters height-100-percentage">
                    <!-- login style5 left side start -->
                    <div class="col-md-4 col-sm-12 style5-left">
                        <div class="d-flex height-100-percentage padding-30px">
                            <div class="align-self-center width-100-percentage">
                                <h2>TouToptique</h2>
                                <p>We are dedicated to helping you see better through our wide range of high-quality corrective eyewear options.</p>

                            </div>
                        </div>
                    </div>
                    <!-- login style5 left side end -->
                    <!-- login style5 right side start -->
                    <div class="col-md-8 col-sm-12 style5-right">
                        <div class="login-form-slider">
                            <!-- login slide start -->
                            <div class="login-slide slide">

                                <div class="d-flex height-100-percentage max-width-400 margin-0-auto padding-10px">
                                    <div class="align-self-center width-100-percentage">
                                        <h2>Sign in to You Login </h2>
                <form class="floating-form"  id="loginform" action="{{ path("fos_user_security_check") }}" method="post">
                    <div class="form-group">
                        <input type="text" class="form-control" id="username" name="_username" required=""  >
                        <label class="label">Enter Your Email</label>
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control" required=""  id="password" name="_password">
                        <label class="label">Password</label>
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <div class="forgot-txt">
                                <h2>WELCOME</h2>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="form-group text-right">
                                <input type="submit" class="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}">
                            </div>
                        </div>
                    </div>
                </form>

                                    </div>
                                </div>
                            </div>
                            <!-- login slide end -->


                        </div>
                    </div>
                    <!-- login style5 right side end -->
                </div>
            </div>
        </div>
    </section>
</main>
<div id="cd-loading-bar" data-scale="1" class="index"></div>
<!-- JS File -->
<script src="{{ asset('login/js/modernizr.js') }}"></script>
<script type="text/javascript" src="{{ asset('login/js/jquery.js') }}"></script>
<script type="text/javascript" src="{{ asset('login/js/popper.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('login/js/bootstrap.js') }}"></script>
<script src="{{ asset('login/js/velocity.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('login/js/script.js') }}"></script>

</body>

</html>